## rust-xcb 1.2.1

=== debian/changelog ===
rust-xcb (1.2.1-3) unstable; urgency=medium

  * Team upload.
  * Package xcb 1.2.1 from crates.io using debcargo 2.6.0
  * Drop "optional" (in the cargo sense) dependency on as-raw-xcb-connection
    crate which is not currently packaged in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 24 Jun 2023 01:41:01 +0000

rust-xcb (1.2.1-2) unstable; urgency=medium

  * Team upload
  * Package xcb 1.2.1 from crates.io using debcargo 2.6.0
  * Update quick_xml patches
  * Enable collapse_features

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 22 Jun 2023 16:08:49 -0400
