=== debian/control ===
Source: rust-xcb
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.3.2-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.102-~~) <!nocheck>,
 librust-quick-xml-0.27+default-dev <!nocheck>,
 libx11-xcb-dev <!nocheck>,
 libxcb1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xcb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xcb
X-Cargo-Crate: xcb
Rules-Requires-Root: no

Package: librust-xcb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.3.2-~~),
 librust-libc-0.2+default-dev (>= 0.2.102-~~),
 librust-quick-xml-0.27+default-dev,
 librust-x11-2+default-dev (>= 2.19.0-~~),
 librust-x11-2+xlib-dev (>= 2.19.0-~~),
 libx11-xcb-dev,
 libxcb1-dev
Provides:
 librust-xcb+composite-dev (= ${binary:Version}),
 librust-xcb+damage-dev (= ${binary:Version}),
 librust-xcb+debug-atom-names-dev (= ${binary:Version}),
 librust-xcb+default-dev (= ${binary:Version}),
 librust-xcb+dpms-dev (= ${binary:Version}),
 librust-xcb+dri2-dev (= ${binary:Version}),
 librust-xcb+dri3-dev (= ${binary:Version}),
 librust-xcb+ge-dev (= ${binary:Version}),
 librust-xcb+glx-dev (= ${binary:Version}),
 librust-xcb+present-dev (= ${binary:Version}),
 librust-xcb+randr-dev (= ${binary:Version}),
 librust-xcb+record-dev (= ${binary:Version}),
 librust-xcb+render-dev (= ${binary:Version}),
 librust-xcb+res-dev (= ${binary:Version}),
 librust-xcb+screensaver-dev (= ${binary:Version}),
 librust-xcb+shape-dev (= ${binary:Version}),
 librust-xcb+shm-dev (= ${binary:Version}),
 librust-xcb+sync-dev (= ${binary:Version}),
 librust-xcb+x11-dev (= ${binary:Version}),
 librust-xcb+xevie-dev (= ${binary:Version}),
 librust-xcb+xf86dri-dev (= ${binary:Version}),
 librust-xcb+xf86vidmode-dev (= ${binary:Version}),
 librust-xcb+xfixes-dev (= ${binary:Version}),
 librust-xcb+xinerama-dev (= ${binary:Version}),
 librust-xcb+xinput-dev (= ${binary:Version}),
 librust-xcb+xkb-dev (= ${binary:Version}),
 librust-xcb+xlib-xcb-dev (= ${binary:Version}),
 librust-xcb+xprint-dev (= ${binary:Version}),
 librust-xcb+xselinux-dev (= ${binary:Version}),
 librust-xcb+xtest-dev (= ${binary:Version}),
 librust-xcb+xv-dev (= ${binary:Version}),
 librust-xcb+xvmc-dev (= ${binary:Version}),
 librust-xcb-1-dev (= ${binary:Version}),
 librust-xcb-1+composite-dev (= ${binary:Version}),
 librust-xcb-1+damage-dev (= ${binary:Version}),
 librust-xcb-1+debug-atom-names-dev (= ${binary:Version}),
 librust-xcb-1+default-dev (= ${binary:Version}),
 librust-xcb-1+dpms-dev (= ${binary:Version}),
 librust-xcb-1+dri2-dev (= ${binary:Version}),
 librust-xcb-1+dri3-dev (= ${binary:Version}),
 librust-xcb-1+ge-dev (= ${binary:Version}),
 librust-xcb-1+glx-dev (= ${binary:Version}),
 librust-xcb-1+present-dev (= ${binary:Version}),
 librust-xcb-1+randr-dev (= ${binary:Version}),
 librust-xcb-1+record-dev (= ${binary:Version}),
 librust-xcb-1+render-dev (= ${binary:Version}),
 librust-xcb-1+res-dev (= ${binary:Version}),
 librust-xcb-1+screensaver-dev (= ${binary:Version}),
 librust-xcb-1+shape-dev (= ${binary:Version}),
 librust-xcb-1+shm-dev (= ${binary:Version}),
 librust-xcb-1+sync-dev (= ${binary:Version}),
 librust-xcb-1+x11-dev (= ${binary:Version}),
 librust-xcb-1+xevie-dev (= ${binary:Version}),
 librust-xcb-1+xf86dri-dev (= ${binary:Version}),
 librust-xcb-1+xf86vidmode-dev (= ${binary:Version}),
 librust-xcb-1+xfixes-dev (= ${binary:Version}),
 librust-xcb-1+xinerama-dev (= ${binary:Version}),
 librust-xcb-1+xinput-dev (= ${binary:Version}),
 librust-xcb-1+xkb-dev (= ${binary:Version}),
 librust-xcb-1+xlib-xcb-dev (= ${binary:Version}),
 librust-xcb-1+xprint-dev (= ${binary:Version}),
 librust-xcb-1+xselinux-dev (= ${binary:Version}),
 librust-xcb-1+xtest-dev (= ${binary:Version}),
 librust-xcb-1+xv-dev (= ${binary:Version}),
 librust-xcb-1+xvmc-dev (= ${binary:Version}),
 librust-xcb-1.2-dev (= ${binary:Version}),
 librust-xcb-1.2+composite-dev (= ${binary:Version}),
 librust-xcb-1.2+damage-dev (= ${binary:Version}),
 librust-xcb-1.2+debug-atom-names-dev (= ${binary:Version}),
 librust-xcb-1.2+default-dev (= ${binary:Version}),
 librust-xcb-1.2+dpms-dev (= ${binary:Version}),
 librust-xcb-1.2+dri2-dev (= ${binary:Version}),
 librust-xcb-1.2+dri3-dev (= ${binary:Version}),
 librust-xcb-1.2+ge-dev (= ${binary:Version}),
 librust-xcb-1.2+glx-dev (= ${binary:Version}),
 librust-xcb-1.2+present-dev (= ${binary:Version}),
 librust-xcb-1.2+randr-dev (= ${binary:Version}),
 librust-xcb-1.2+record-dev (= ${binary:Version}),
 librust-xcb-1.2+render-dev (= ${binary:Version}),
 librust-xcb-1.2+res-dev (= ${binary:Version}),
 librust-xcb-1.2+screensaver-dev (= ${binary:Version}),
 librust-xcb-1.2+shape-dev (= ${binary:Version}),
 librust-xcb-1.2+shm-dev (= ${binary:Version}),
 librust-xcb-1.2+sync-dev (= ${binary:Version}),
 librust-xcb-1.2+x11-dev (= ${binary:Version}),
 librust-xcb-1.2+xevie-dev (= ${binary:Version}),
 librust-xcb-1.2+xf86dri-dev (= ${binary:Version}),
 librust-xcb-1.2+xf86vidmode-dev (= ${binary:Version}),
 librust-xcb-1.2+xfixes-dev (= ${binary:Version}),
 librust-xcb-1.2+xinerama-dev (= ${binary:Version}),
 librust-xcb-1.2+xinput-dev (= ${binary:Version}),
 librust-xcb-1.2+xkb-dev (= ${binary:Version}),
 librust-xcb-1.2+xlib-xcb-dev (= ${binary:Version}),
 librust-xcb-1.2+xprint-dev (= ${binary:Version}),
 librust-xcb-1.2+xselinux-dev (= ${binary:Version}),
 librust-xcb-1.2+xtest-dev (= ${binary:Version}),
 librust-xcb-1.2+xv-dev (= ${binary:Version}),
 librust-xcb-1.2+xvmc-dev (= ${binary:Version}),
 librust-xcb-1.2.1-dev (= ${binary:Version}),
 librust-xcb-1.2.1+composite-dev (= ${binary:Version}),
 librust-xcb-1.2.1+damage-dev (= ${binary:Version}),
 librust-xcb-1.2.1+debug-atom-names-dev (= ${binary:Version}),
 librust-xcb-1.2.1+default-dev (= ${binary:Version}),
 librust-xcb-1.2.1+dpms-dev (= ${binary:Version}),
 librust-xcb-1.2.1+dri2-dev (= ${binary:Version}),
 librust-xcb-1.2.1+dri3-dev (= ${binary:Version}),
 librust-xcb-1.2.1+ge-dev (= ${binary:Version}),
 librust-xcb-1.2.1+glx-dev (= ${binary:Version}),
 librust-xcb-1.2.1+present-dev (= ${binary:Version}),
 librust-xcb-1.2.1+randr-dev (= ${binary:Version}),
 librust-xcb-1.2.1+record-dev (= ${binary:Version}),
 librust-xcb-1.2.1+render-dev (= ${binary:Version}),
 librust-xcb-1.2.1+res-dev (= ${binary:Version}),
 librust-xcb-1.2.1+screensaver-dev (= ${binary:Version}),
 librust-xcb-1.2.1+shape-dev (= ${binary:Version}),
 librust-xcb-1.2.1+shm-dev (= ${binary:Version}),
 librust-xcb-1.2.1+sync-dev (= ${binary:Version}),
 librust-xcb-1.2.1+x11-dev (= ${binary:Version}),
 librust-xcb-1.2.1+xevie-dev (= ${binary:Version}),
 librust-xcb-1.2.1+xf86dri-dev (= ${binary:Version}),
 librust-xcb-1.2.1+xf86vidmode-dev (= ${binary:Version}),
 librust-xcb-1.2.1+xfixes-dev (= ${binary:Version}),
 librust-xcb-1.2.1+xinerama-dev (= ${binary:Version}),
 librust-xcb-1.2.1+xinput-dev (= ${binary:Version}),
 librust-xcb-1.2.1+xkb-dev (= ${binary:Version}),
 librust-xcb-1.2.1+xlib-xcb-dev (= ${binary:Version}),
 librust-xcb-1.2.1+xprint-dev (= ${binary:Version}),
 librust-xcb-1.2.1+xselinux-dev (= ${binary:Version}),
 librust-xcb-1.2.1+xtest-dev (= ${binary:Version}),
 librust-xcb-1.2.1+xv-dev (= ${binary:Version}),
 librust-xcb-1.2.1+xvmc-dev (= ${binary:Version})
Description: Rust safe bindings for XCB - Rust source code
 This package contains the source for the Rust xcb crate, packaged by debcargo
 for use with cargo and dh-cargo.
