## rust-xcb 1.2.2

=== debian/changelog ===
rust-xcb (1.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package xcb 1.2.2 from crates.io using debcargo 2.6.0
    + New upstream fixes alignment panic in rust-clipboard.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 26 Sep 2023 20:07:43 +0000
