=== debian/control ===
--- 
+++ 
@@ -131,39 +131,39 @@
  librust-xcb-1.2+xtest-dev (= ${binary:Version}),
  librust-xcb-1.2+xv-dev (= ${binary:Version}),
  librust-xcb-1.2+xvmc-dev (= ${binary:Version}),
- librust-xcb-1.2.1-dev (= ${binary:Version}),
- librust-xcb-1.2.1+composite-dev (= ${binary:Version}),
- librust-xcb-1.2.1+damage-dev (= ${binary:Version}),
- librust-xcb-1.2.1+debug-atom-names-dev (= ${binary:Version}),
- librust-xcb-1.2.1+default-dev (= ${binary:Version}),
- librust-xcb-1.2.1+dpms-dev (= ${binary:Version}),
- librust-xcb-1.2.1+dri2-dev (= ${binary:Version}),
- librust-xcb-1.2.1+dri3-dev (= ${binary:Version}),
- librust-xcb-1.2.1+ge-dev (= ${binary:Version}),
- librust-xcb-1.2.1+glx-dev (= ${binary:Version}),
- librust-xcb-1.2.1+present-dev (= ${binary:Version}),
- librust-xcb-1.2.1+randr-dev (= ${binary:Version}),
- librust-xcb-1.2.1+record-dev (= ${binary:Version}),
- librust-xcb-1.2.1+render-dev (= ${binary:Version}),
- librust-xcb-1.2.1+res-dev (= ${binary:Version}),
- librust-xcb-1.2.1+screensaver-dev (= ${binary:Version}),
- librust-xcb-1.2.1+shape-dev (= ${binary:Version}),
- librust-xcb-1.2.1+shm-dev (= ${binary:Version}),
- librust-xcb-1.2.1+sync-dev (= ${binary:Version}),
- librust-xcb-1.2.1+x11-dev (= ${binary:Version}),
- librust-xcb-1.2.1+xevie-dev (= ${binary:Version}),
- librust-xcb-1.2.1+xf86dri-dev (= ${binary:Version}),
- librust-xcb-1.2.1+xf86vidmode-dev (= ${binary:Version}),
- librust-xcb-1.2.1+xfixes-dev (= ${binary:Version}),
- librust-xcb-1.2.1+xinerama-dev (= ${binary:Version}),
- librust-xcb-1.2.1+xinput-dev (= ${binary:Version}),
- librust-xcb-1.2.1+xkb-dev (= ${binary:Version}),
- librust-xcb-1.2.1+xlib-xcb-dev (= ${binary:Version}),
- librust-xcb-1.2.1+xprint-dev (= ${binary:Version}),
- librust-xcb-1.2.1+xselinux-dev (= ${binary:Version}),
- librust-xcb-1.2.1+xtest-dev (= ${binary:Version}),
- librust-xcb-1.2.1+xv-dev (= ${binary:Version}),
- librust-xcb-1.2.1+xvmc-dev (= ${binary:Version})
+ librust-xcb-1.2.2-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+composite-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+damage-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+debug-atom-names-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+default-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+dpms-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+dri2-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+dri3-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+ge-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+glx-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+present-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+randr-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+record-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+render-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+res-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+screensaver-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+shape-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+shm-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+sync-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+x11-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+xevie-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+xf86dri-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+xf86vidmode-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+xfixes-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+xinerama-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+xinput-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+xkb-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+xlib-xcb-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+xprint-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+xselinux-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+xtest-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+xv-dev (= ${binary:Version}),
+ librust-xcb-1.2.2+xvmc-dev (= ${binary:Version})
 Description: Rust safe bindings for XCB - Rust source code
  This package contains the source for the Rust xcb crate, packaged by debcargo
  for use with cargo and dh-cargo.
