## rust-xcb 1.4.0

=== debian/changelog ===
rust-xcb (1.4.0-2) unstable; urgency=medium

  * Team upload.
  * Package xcb 1.4.0 from crates.io using debcargo 2.6.1
  * Add patch to support quick-xml 0.34 and higher.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 25 Aug 2024 13:49:58 +0000

rust-xcb (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package xcb 1.4.0 from crates.io using debcargo 2.6.1
  * Relax quick-xml dependency.
  * Remove unneeded context from drop-as-raw-xcb-connection.diff to
    avoid fuzz.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 May 2024 16:33:25 +0000
