=== debian/control ===
Source: rust-xcb
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev (>= 1.3.2-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.102-~~) <!nocheck>,
 librust-quick-xml+default-dev (>= 0.34-~~) <!nocheck>,
 libx11-xcb-dev <!nocheck>,
 libxcb1-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/xcb]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/xcb
X-Cargo-Crate: xcb
Rules-Requires-Root: no

Package: librust-xcb-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev (>= 1.3.2-~~),
 librust-libc-0.2+default-dev (>= 0.2.102-~~),
 librust-quick-xml+default-dev (>= 0.34-~~),
 librust-x11-2+default-dev (>= 2.19.0-~~),
 librust-x11-2+xlib-dev (>= 2.19.0-~~),
 libx11-xcb-dev,
 libxcb1-dev
Provides:
 librust-xcb+composite-dev (= ${binary:Version}),
 librust-xcb+damage-dev (= ${binary:Version}),
 librust-xcb+debug-atom-names-dev (= ${binary:Version}),
 librust-xcb+default-dev (= ${binary:Version}),
 librust-xcb+dpms-dev (= ${binary:Version}),
 librust-xcb+dri2-dev (= ${binary:Version}),
 librust-xcb+dri3-dev (= ${binary:Version}),
 librust-xcb+ge-dev (= ${binary:Version}),
 librust-xcb+glx-dev (= ${binary:Version}),
 librust-xcb+libxcb-v1-14-dev (= ${binary:Version}),
 librust-xcb+present-dev (= ${binary:Version}),
 librust-xcb+randr-dev (= ${binary:Version}),
 librust-xcb+record-dev (= ${binary:Version}),
 librust-xcb+render-dev (= ${binary:Version}),
 librust-xcb+res-dev (= ${binary:Version}),
 librust-xcb+screensaver-dev (= ${binary:Version}),
 librust-xcb+shape-dev (= ${binary:Version}),
 librust-xcb+shm-dev (= ${binary:Version}),
 librust-xcb+sync-dev (= ${binary:Version}),
 librust-xcb+x11-dev (= ${binary:Version}),
 librust-xcb+xevie-dev (= ${binary:Version}),
 librust-xcb+xf86dri-dev (= ${binary:Version}),
 librust-xcb+xf86vidmode-dev (= ${binary:Version}),
 librust-xcb+xfixes-dev (= ${binary:Version}),
 librust-xcb+xinerama-dev (= ${binary:Version}),
 librust-xcb+xinput-dev (= ${binary:Version}),
 librust-xcb+xkb-dev (= ${binary:Version}),
 librust-xcb+xlib-xcb-dev (= ${binary:Version}),
 librust-xcb+xprint-dev (= ${binary:Version}),
 librust-xcb+xselinux-dev (= ${binary:Version}),
 librust-xcb+xtest-dev (= ${binary:Version}),
 librust-xcb+xv-dev (= ${binary:Version}),
 librust-xcb+xvmc-dev (= ${binary:Version}),
 librust-xcb-1-dev (= ${binary:Version}),
 librust-xcb-1+composite-dev (= ${binary:Version}),
 librust-xcb-1+damage-dev (= ${binary:Version}),
 librust-xcb-1+debug-atom-names-dev (= ${binary:Version}),
 librust-xcb-1+default-dev (= ${binary:Version}),
 librust-xcb-1+dpms-dev (= ${binary:Version}),
 librust-xcb-1+dri2-dev (= ${binary:Version}),
 librust-xcb-1+dri3-dev (= ${binary:Version}),
 librust-xcb-1+ge-dev (= ${binary:Version}),
 librust-xcb-1+glx-dev (= ${binary:Version}),
 librust-xcb-1+libxcb-v1-14-dev (= ${binary:Version}),
 librust-xcb-1+present-dev (= ${binary:Version}),
 librust-xcb-1+randr-dev (= ${binary:Version}),
 librust-xcb-1+record-dev (= ${binary:Version}),
 librust-xcb-1+render-dev (= ${binary:Version}),
 librust-xcb-1+res-dev (= ${binary:Version}),
 librust-xcb-1+screensaver-dev (= ${binary:Version}),
 librust-xcb-1+shape-dev (= ${binary:Version}),
 librust-xcb-1+shm-dev (= ${binary:Version}),
 librust-xcb-1+sync-dev (= ${binary:Version}),
 librust-xcb-1+x11-dev (= ${binary:Version}),
 librust-xcb-1+xevie-dev (= ${binary:Version}),
 librust-xcb-1+xf86dri-dev (= ${binary:Version}),
 librust-xcb-1+xf86vidmode-dev (= ${binary:Version}),
 librust-xcb-1+xfixes-dev (= ${binary:Version}),
 librust-xcb-1+xinerama-dev (= ${binary:Version}),
 librust-xcb-1+xinput-dev (= ${binary:Version}),
 librust-xcb-1+xkb-dev (= ${binary:Version}),
 librust-xcb-1+xlib-xcb-dev (= ${binary:Version}),
 librust-xcb-1+xprint-dev (= ${binary:Version}),
 librust-xcb-1+xselinux-dev (= ${binary:Version}),
 librust-xcb-1+xtest-dev (= ${binary:Version}),
 librust-xcb-1+xv-dev (= ${binary:Version}),
 librust-xcb-1+xvmc-dev (= ${binary:Version}),
 librust-xcb-1.4-dev (= ${binary:Version}),
 librust-xcb-1.4+composite-dev (= ${binary:Version}),
 librust-xcb-1.4+damage-dev (= ${binary:Version}),
 librust-xcb-1.4+debug-atom-names-dev (= ${binary:Version}),
 librust-xcb-1.4+default-dev (= ${binary:Version}),
 librust-xcb-1.4+dpms-dev (= ${binary:Version}),
 librust-xcb-1.4+dri2-dev (= ${binary:Version}),
 librust-xcb-1.4+dri3-dev (= ${binary:Version}),
 librust-xcb-1.4+ge-dev (= ${binary:Version}),
 librust-xcb-1.4+glx-dev (= ${binary:Version}),
 librust-xcb-1.4+libxcb-v1-14-dev (= ${binary:Version}),
 librust-xcb-1.4+present-dev (= ${binary:Version}),
 librust-xcb-1.4+randr-dev (= ${binary:Version}),
 librust-xcb-1.4+record-dev (= ${binary:Version}),
 librust-xcb-1.4+render-dev (= ${binary:Version}),
 librust-xcb-1.4+res-dev (= ${binary:Version}),
 librust-xcb-1.4+screensaver-dev (= ${binary:Version}),
 librust-xcb-1.4+shape-dev (= ${binary:Version}),
 librust-xcb-1.4+shm-dev (= ${binary:Version}),
 librust-xcb-1.4+sync-dev (= ${binary:Version}),
 librust-xcb-1.4+x11-dev (= ${binary:Version}),
 librust-xcb-1.4+xevie-dev (= ${binary:Version}),
 librust-xcb-1.4+xf86dri-dev (= ${binary:Version}),
 librust-xcb-1.4+xf86vidmode-dev (= ${binary:Version}),
 librust-xcb-1.4+xfixes-dev (= ${binary:Version}),
 librust-xcb-1.4+xinerama-dev (= ${binary:Version}),
 librust-xcb-1.4+xinput-dev (= ${binary:Version}),
 librust-xcb-1.4+xkb-dev (= ${binary:Version}),
 librust-xcb-1.4+xlib-xcb-dev (= ${binary:Version}),
 librust-xcb-1.4+xprint-dev (= ${binary:Version}),
 librust-xcb-1.4+xselinux-dev (= ${binary:Version}),
 librust-xcb-1.4+xtest-dev (= ${binary:Version}),
 librust-xcb-1.4+xv-dev (= ${binary:Version}),
 librust-xcb-1.4+xvmc-dev (= ${binary:Version}),
 librust-xcb-1.4.0-dev (= ${binary:Version}),
 librust-xcb-1.4.0+composite-dev (= ${binary:Version}),
 librust-xcb-1.4.0+damage-dev (= ${binary:Version}),
 librust-xcb-1.4.0+debug-atom-names-dev (= ${binary:Version}),
 librust-xcb-1.4.0+default-dev (= ${binary:Version}),
 librust-xcb-1.4.0+dpms-dev (= ${binary:Version}),
 librust-xcb-1.4.0+dri2-dev (= ${binary:Version}),
 librust-xcb-1.4.0+dri3-dev (= ${binary:Version}),
 librust-xcb-1.4.0+ge-dev (= ${binary:Version}),
 librust-xcb-1.4.0+glx-dev (= ${binary:Version}),
 librust-xcb-1.4.0+libxcb-v1-14-dev (= ${binary:Version}),
 librust-xcb-1.4.0+present-dev (= ${binary:Version}),
 librust-xcb-1.4.0+randr-dev (= ${binary:Version}),
 librust-xcb-1.4.0+record-dev (= ${binary:Version}),
 librust-xcb-1.4.0+render-dev (= ${binary:Version}),
 librust-xcb-1.4.0+res-dev (= ${binary:Version}),
 librust-xcb-1.4.0+screensaver-dev (= ${binary:Version}),
 librust-xcb-1.4.0+shape-dev (= ${binary:Version}),
 librust-xcb-1.4.0+shm-dev (= ${binary:Version}),
 librust-xcb-1.4.0+sync-dev (= ${binary:Version}),
 librust-xcb-1.4.0+x11-dev (= ${binary:Version}),
 librust-xcb-1.4.0+xevie-dev (= ${binary:Version}),
 librust-xcb-1.4.0+xf86dri-dev (= ${binary:Version}),
 librust-xcb-1.4.0+xf86vidmode-dev (= ${binary:Version}),
 librust-xcb-1.4.0+xfixes-dev (= ${binary:Version}),
 librust-xcb-1.4.0+xinerama-dev (= ${binary:Version}),
 librust-xcb-1.4.0+xinput-dev (= ${binary:Version}),
 librust-xcb-1.4.0+xkb-dev (= ${binary:Version}),
 librust-xcb-1.4.0+xlib-xcb-dev (= ${binary:Version}),
 librust-xcb-1.4.0+xprint-dev (= ${binary:Version}),
 librust-xcb-1.4.0+xselinux-dev (= ${binary:Version}),
 librust-xcb-1.4.0+xtest-dev (= ${binary:Version}),
 librust-xcb-1.4.0+xv-dev (= ${binary:Version}),
 librust-xcb-1.4.0+xvmc-dev (= ${binary:Version})
Description: Rust safe bindings for XCB - Rust source code
 Source code for Debianized Rust crate "xcb"
