## rust-xcb 1.6.0

=== debian/changelog ===
rust-xcb (1.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package xcb 1.6.0 from crates.io using debcargo 2.7.8
  * Update patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 30 Aug 2025 00:55:11 +0000
